<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Power Pack (2020-)</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Power-Pack-2020-5-of-5/digital-comic/915653</Web>
  <Summary>It all comes down to this! Over the course of this series, the Power Pack has been manipulated, exploited and stolen from, and YOU’VE paid to see it happen! But don’t worry, because with this issue, NOW you’ll be paying to see them SUCCEED!!! ...Unless, SOMEHOW, the problems they’ve got CAN’T be solved, not even if they team up with a guy with knives that pop out of his hands? That’s right, Wolverine completionists, your favorite Canadian is in this issue too! Along with Jack and Katie and Julie and Alex and THRILLING EVENTS REACHING AN ULTIMATE CONCLUSION, whose details shall not be spoiled here!!! The PACK is BACK! At least until you finish this issue. Aww, now I just made myself sad.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB915653], [ASINB08TG7YFMM], [RELDATE:2021-04-14]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
